<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Media Queries</title>
    <link rel="stylesheet" href="css/media-queries.css">
</head>
<body>
    <header>Ecommerce</header>
    <nav>Hombre---Mujer---Zapatos---Trajes---Camisas---Pantalones</nav>
    <section>Section One1
        <p>hello <span>my freinds</span> Today is a new day.</p>
    </section>
    <section>Section One2
        <p>hello <span>my freinds</span> Today is a new day.</p>
        <div id="my-id">
            <p>2.1 One <span>line</span> here</p>
        </div>
    </section>
    <section id="my-id">Section One3
        <p>hello <span>my freinds</span> Today is a new day.</p>
    </section>
    <section>
        <div class="container-product">
            <div class="inner-product">
                <img src="images/car.jpg" alt="car">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Porro, in?</p>
            </div>
        </div>
    </section>
    <footer>my footer</footer>
</body>
</html>